.default-form2{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:0;text-align:left}.parsley-error+.select2-container .select2-selection,.parsley-error+.select2-container .select2-selection span{border-color:#e24c24;color:#e24c24}.popup-dark{color:#fff;border:0;padding:18px;max-width:555px;font-family:GeometriaMedium}.popup-dark--success .popup-inner{border:1px solid #fff;height:260px}.popup-dark.popup-dark--success .mfp-close{top:19px;right:19px}.popup-dark .mfp-close:after,.popup-dark .mfp-close:hover:after{background-image:url(../img/ico-close2.svg)}.popup-grey.popup-grey--success .mfp-close:after,.popup-grey.popup-grey--success .mfp-close:hover:after{background-image:url(../img/ico-close.svg)}.popup-inner__thanks,.popup-inner__thanks-info{font-family:GeometriaMedium}.default-section.default-section--chaosmos:last-of-type{margin-bottom:73px}.teachers-section{padding-top:120px;margin-top:-120px}.list-laboratory-tabs__item{max-width:170px}.popup-policy-confirm.eng #popupPolicyLabel{text-align:left}@media only screen and (max-width:409px){.list-laboratory-tabs{width:100%}.list-laboratory-tabs__item:nth-of-type(2n+1){width:50%}}
.teachers-content__item-link2 {
    display: block;
    width: 100%;
    height: 100%;
}
.margin100 {
	margin-bottom: 100px;
}
.main-header__logo--ru {
    background-image: url(../img/peterburg-logo-schools-ru.svg);
}
.main-header__logo--eng {
    background-image: url(../img/peterburg-logo-schools-eng.svg);
}